CWTableInternal::State Struct Reference

Internal: the state of a CWTable. More...

## Public Member Functions

| State ()
| constructor More...

## Public Attributes

std::map< int, shared_ptr < Table > > | m_tableMap
| map id -> table More...

## Detailed Description

Internal: the state of a CWTable.

## Constructor & Destructor Documentation

CWTableInternal::State::State | ( |  | ) |

inline

constructor

## Member Data Documentation

std::map<int, shared_ptr<Table> > CWTableInternal::State::m_tableMap

map id -> table

The documentation for this struct was generated from the following file:

- CWTable.cxx